[
    {
        "Name": "FlammableComponentClassRow",
        "Asset": "/Game/BP/Tools/CheatFunctions/Widgets/FlammableComponentClassRow.FlammableComponentClassRow_C",
        "Category": "CheatFunctions/Widgets"
    }
]